/*
 * Copyright (c) by d.velop AG. All Rights Reserved.
 * 
 * Diese Datei ist eine vertrauliche und geschtzte Information der d.velop AG.
 * Das Verffentlichen und Nutzen dieser Informationen darf nur in bereinstimmung
 * mit den Lizenzbestimmungen der d.velop AG geschehen.
 * 
 * This file is confidential and protected information of the d.velop AG. 
 * Publishing and use of this information may happen only according to the 
 * licence regulations of the d.velop AG.
 *
 * @(#)date of creation: 30.07.2009
 * @(#)time of creation: 09:06:10
 * @(#)user of creation: kloh
 * 
 * @(#)Subversion Infos
 *
 * $Id: ReceiveFileProtocolFilter.java 1192 2009-08-11 06:19:59Z kloh $
 * $HeadURL: https://devsrv01/svn/decs/com.dvelop.decs.dsgn/dv-dsgn-clntsdk-trnsp-java_nat_tcp/trunk/src/main/java/com/dvelop/decs/dsgn/clntsdk/trnsp/java_nat_tcp/files/receive/ReceiveFileProtocolFilter.java $
 * $LastChangedBy: kloh $
 * $LastChangedRevision: 1192 $
 * $LastChangedDate: 2009-08-11 08:19:59 +0200 (Di, 11 Aug 2009) $
 * $Author: kloh $
 *
 */
package mailinglist.client;

import com.sun.grizzly.ProtocolParser;
import com.sun.grizzly.filter.ParserProtocolFilter;

/**
 * @author kloh
 *
 */
public class ClientProtocolFilter extends ParserProtocolFilter{

	/* (non-Javadoc)
	 * @see com.sun.grizzly.filter.ParserProtocolFilter#newProtocolParser()
	 */
	@Override
	public ProtocolParser<String> newProtocolParser() {
		return new ClientProtocolParser();
	}
	
}
